» Ubuntu » Pakketten

Error

two or more packages specified (libsmokekde1 hardy-backports)